#!/usr/bin/env python3
# -*- coding: utf-8 -*-

# License: GNU General Public License v2

# Author: thl-cmk[at]outlook[dot]com
# URL   : https://thl-cmk.hopto.org
# Date  : 2016-06-29

# 2023-04-23: moved views file to ~/local/lib/check_mk/gui/plugins/views
# 2023-06-14: changed inventory_displayhints import (see werk 15493)
# 2024-04-27: moved back to ~/local/share/check_mk/web/plugins/views (ThX to andreas[dot]doehler[at]gmail[dot]com)

from cmk.gui.i18n import _
from cmk.gui.views.inventory.registry import inventory_displayhints

inventory_displayhints.update({
    '.software.check_point.os_info:': {
        'title': _('OS Info'),
    },
    '.software.check_point.os_info.deployment_agent_build': {'title': _('Deployment Agent Build'), },
    '.software.check_point.os_info.os_name': {'title': _('OS Name'), },
    '.software.check_point.os_info.os_version': {'title': _('OS Version'), },
    '.software.check_point.os_info.svn_build': {'title': _('SVN Build'), },
    '.software.check_point.os_info.svn_version': {'title': _('SVN Version'), },
})
